Home / Technology / IT / Tutorials / PHP GD library is NOT installed on your web server ubuntu – Linux mint19

PHP GD library is NOT installed on your web server ubuntu – Linux mint19

GD module for PHP7 .1, .2 and .3

php7.2-gd
php7.3-gd

Above a deep dive to Linux packages, Click on version if you are looking for more details.

Now lets start talking by code as I like it:

You need to add repository as below (for above Ubuntu 16.4):

sudo add-apt-repository ppa:ondrej/php

Now update

sudo apt-get update
Then you can install whatever sub version of PHP7, and if you have phpmyadmin just
use the home and you well find the php version as show below

php gd install kalaweeza

 

 

 

 

 

php gd install

php gd installphp gd install starts here as you know your versionof PHP now.

PHP7 use the below like

sudo apt-get install php7.0-gd

PHP7.1 use the below like

sudo apt-get install php7.1-gd

PHP7.2 use the below like

sudo apt-get install php7.2-gd

PHP7.3 use the below like

sudo apt-get install php7.3-gd

About Kalaweeza

Check Also

How to Install Webmin 1.900 on Ubuntu and Linux Mint

If you face some bug related issues with the version 1.900, all you need her …

Leave a Reply

Your email address will not be published. Required fields are marked *

Powered by keepvid themefull earn money